# Converted from /ctm/block30a.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:19 CET 2013
tiles=1 4
metadata=1
method=random
biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauMSavanna Plateau SavannaPlateau SavannaM Savanna PlateauM